/* Animations */
@keyframes scroll-wheel {
  0% {
    transform: translateY(0px); }
  50% {
    transform: translateY(2px); }
  100% {
    transform: translateY(0px); } }

._grid {
  display: grid; }
  ._grid.-col-2 {
    grid-template-columns: repeat(2, 1fr); }
  @media (max-width: 992px) {
    ._grid.-breakpoint-992 {
      grid-template-columns: 100%; } }
  @media (max-width: 768px) {
    ._grid.-breakpoint-768 {
      grid-template-columns: 100%; } }
  @media (max-width: 521px) {
    ._grid.-breakpoint-521 {
      grid-template-columns: 100%; } }

#bankruptcy-header {
  text-align: center;
  background-color: #f4f2f1; }

.bankruptcy-page .masthead-title {
  padding: 0; }
  .bankruptcy-page .masthead-title hr {
    width: 10%;
    margin: 30px auto; }

.bankruptcy-page .dmp-eligibility-single-icon img {
  height: 70px; }

.bankruptcy-page .dmp-more-below-arrow i {
  color: #424242;
  font-size: 32px;
  font-weight: 700; }

.bankruptcy-page .dmp-eligibility-content-inner {
  width: 900px; }

.bankruptcy-page .dmp-eligibility-single-container {
  width: 48%; }

.bankruptcy-page .dmp-eligibility-single-container:first-child {
  margin-right: 4%; }

.bankruptcy-page #dmp-eligibility-header p {
  font-size: 16px; }

.bankruptcy-page .dmp-questions-info p {
  font-size: 20px;
  font-family: 'brandon_textlight'; }

.bankruptcy-page .dmp-banner {
  padding: 30px 40px; }
  .bankruptcy-page .dmp-banner h2 {
    font-size: 30px; }

.bankruptcy-page .dmp-banner-right {
  right: 40px; }

.bankruptcy-page #dmp-eligibility {
  padding-top: 40px;
  position: relative; }
  .bankruptcy-page #dmp-eligibility .container {
    position: relative;
    z-index: 2; }

.bankruptcy-header-buttons div {
  margin-bottom: 10px; }

#bankruptcy-header-inner {
  width: 100%;
  max-width: 820px;
  margin: 40px auto 0; }

#bankruptcy-header-inner .dmp-banner {
  padding: 30px 40px 30px 60px;
  transform: none;
  max-width: none;
  width: 100%;
  margin: 30px 0 0 0; }
  #bankruptcy-header-inner .dmp-banner h2 {
    font-size: 23px; }
  #bankruptcy-header-inner .dmp-banner button {
    font-size: 13px; }
  #bankruptcy-header-inner .dmp-banner img {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%) translateX(-50%); }

.bankruptcy-masthead-content p {
  font-size: 24px; }

.bankruptcy-scroll-info {
  font-size: 16px;
  margin: 0; }

#choose-your-education {
  margin: 100px 0; }

.choose-your-education-single-container-inner {
  text-align: center;
  padding: 0 60px;
  font-size: 16px; }
  .choose-your-education-single-container-inner h1 {
    font-family: 'brandon_textbold';
    font-size: 28px;
    margin: 0 0 10px 0;
    color: #1194d0; }
  .choose-your-education-single-container-inner h2 {
    font-family: 'brandon_textbold';
    font-size: 20px;
    margin: 0 0 15px 0;
    color: #333; }
  .choose-your-education-single-container-inner .rd-btn {
    font-size: 13px;
    width: 100%;
    margin: 0 0 5px 0;
    max-width: 300px; }
  .choose-your-education-single-container-inner h4, .choose-your-education-single-container-inner ol {
    text-align: left;
    padding: 0;
    list-style-type: none; }
  .choose-your-education-single-container-inner h4 {
    font-size: 18px;
    margin: 40px 0 10px 0; }
  .choose-your-education-single-container-inner ol {
    font-size: 16px;
    padding: 0; }
    .choose-your-education-single-container-inner ol li {
      margin-bottom: 10px; }
    .choose-your-education-single-container-inner ol li:last-child {
      margin-bottom: 0; }

#choose-your-education-right h1 {
  color: #f26522; }

#bankruptcy-images {
  position: relative;
  overflow: hidden; }

.bankruptcy-image {
  height: 400px;
  width: 50%;
  float: left;
  background-size: cover;
  background-position: center center; }

.bankruptcy-masthead-ctas .dmp-call-now-btn {
  margin: 20px 0 5px 0; }

.bankruptcy-masthead-ctas.entry-content {
  padding: 0; }

#bankruptcy-faq-inner {
  width: 1000px;
  max-width: 90%;
  margin: 0 auto;
  padding-bottom: 50px; }

@media (max-width: 1199px) {
  #bankruptcy-header-inner .dmp-banner,
  .bankruptcy-page .dmp-banner {
    padding: 30px 40px;
    text-align: center; }
    #bankruptcy-header-inner .dmp-banner img,
    .bankruptcy-page .dmp-banner img {
      display: none; }
  .bankruptcy-page .dmp-banner-right {
    width: 100%;
    right: auto; } }

@media (max-width: 992px) {
  .bankruptcy-page .dmp-eligibility-single-container {
    width: 100%;
    margin-right: 0%; }
  .bankruptcy-page .dmp-eligibility-single-container:last-child {
    margin-top: 50px; } }

.bankruptcy-watermark {
  position: absolute;
  bottom: -20px;
  left: 0;
  right: 0;
  width: 90%;
  max-width: 1200px;
  z-index: 1;
  opacity: 0.3;
  margin: 0 auto; }

@media (max-width: 768px) {
  .bankruptcy-image {
    width: 100%; }
  .bankruptcy-image:last-child {
    display: none; }
  .bankruptcy-header-buttons div {
    margin-bottom: 0px; } }

@media (min-width: 1600px) {
  .debt-coaching-top-slanted-border {
    top: -200px;
    height: 200px; }
  .bankruptcy-image {
    height: 600px; } }

.rd-modal {
  position: fixed;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999999;
  background-color: rgba(0, 0, 0, 0.8);
  overflow-x: hidden;
  overflow-y: auto;
  opacity: 0;
  display: none; }
  .rd-modal.rd-modal-active {
    display: block;
    animation: fade-in 1s 0s 1 forwards; }

body.rd-modal-active {
  overflow: hidden;
  height: 100%; }

.rd-modal-inner {
  width: 100%;
  max-width: 600px;
  padding: 0 15px;
  text-align: center;
  background-color: #fff;
  margin: 30px auto; }

#appointment-popup {
  color: #fff; }
  #appointment-popup h1, #appointment-popup h2, #appointment-popup p {
    color: #fff;
    margin: 0;
    font-family: 'brandon_medium'; }
  #appointment-popup h1 {
    font-size: 48px; }
  #appointment-popup p {
    font-size: 16px; }
  #appointment-popup hr {
    width: 45px;
    border: none;
    border-top: 5px solid #fff;
    margin: 15px 0; }
  #appointment-popup .appointment-popup-section {
    background-image: url("../images/credit/appointment-popup-bg.png");
    background-color: #072d55;
    background-size: cover;
    background-position: center center;
    padding: 20px 25px 40px 25px; }
  #appointment-popup .appointment-popup-left {
    padding: 0 0 0 20px; }
    #appointment-popup .appointment-popup-left p {
      text-transform: uppercase;
      letter-spacing: 1px;
      font-weight: 100; }
  #appointment-popup .rd-modal-inner {
    text-align: left;
    padding: 0; }
  #appointment-popup .appointment-popup-inner {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px; }
  #appointment-popup .appointment-popup-right {
    padding-top: 60px;
    text-align: center; }
    #appointment-popup .appointment-popup-right button {
      margin-top: 20px;
      transition: 0.6s; }
      #appointment-popup .appointment-popup-right button:hover {
        background-color: #ff8533; }
  #appointment-popup .rd-modal-close {
    text-align: right;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    cursor: pointer;
    transition: 0.6s;
    display: inline-block; }
    #appointment-popup .rd-modal-close:hover {
      opacity: 0.7; }
    #appointment-popup .rd-modal-close i {
      font-size: 24px;
      vertical-align: sub; }
  #appointment-popup .appointment-popup-header {
    text-align: right; }
  #appointment-popup #submitBtn {
    display: none; }
  #appointment-popup .appointment-popup-footer {
    text-align: center;
    margin: 10px 0 0 0; }
    #appointment-popup .appointment-popup-footer button {
      font-size: 14px;
      padding: 10px 50px; }
  #appointment-popup .appointment-popup-terms-section {
    padding: 25px;
    text-align: center; }
    #appointment-popup .appointment-popup-terms-section p {
      font-size: 14px;
      color: #000; }

@media (max-width: 992px) {
  #appointment-popup .appointment-popup-header {
    text-align: right;
    margin: 0 0 15px 0; }
  #appointment-popup .appointment-popup-inner {
    display: block; }
  #appointment-popup .appointment-popup-left {
    padding: 0;
    text-align: center; }
  #appointment-popup .appointment-popup-right {
    padding-top: 20px; }
  #appointment-popup hr {
    margin: 15px auto; } }

#sidebar-priority-appointment {
  margin: 0 0 20px 0; }
  #sidebar-priority-appointment .sidebar-priority-appointment-content {
    position: relative;
    text-align: center;
    padding: 60px 30px;
    background-image: url(../images/credit/speech-bubble-bg.png);
    background-size: cover;
    background-position: center center; }
    #sidebar-priority-appointment .sidebar-priority-appointment-content img {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      margin: 0 auto;
      transform: translateY(-50%); }
  #sidebar-priority-appointment .sidebar-priority-appointment-form {
    border: 3px solid #083361;
    padding: 0 30px;
    transform: translateY(-40px); }
  #sidebar-priority-appointment h3, #sidebar-priority-appointment p {
    color: #fff;
    margin: 0; }
  #sidebar-priority-appointment h3 {
    font-size: 34px; }
  #sidebar-priority-appointment p {
    font-size: 16px; }
  #sidebar-priority-appointment hr {
    width: 60px;
    border-color: #ff6600;
    border-width: 5px;
    margin: 15px auto; }
  @media (max-width: 992px) {
    #sidebar-priority-appointment {
      margin: 40px 0 20px 0; } }

@media (max-width: 900px) {
  .rd-modal.rd-modal-active {
    display: block; }
  .rd-modal {
    padding: 30px; } }

@media (min-height: 1000px) {
  .rd-modal.rd-modal-active {
    display: flex; }
  .rd-modal-inner {
    margin: 0; } }

/** Credit Services Page **/
.credit-services-page .scroll-down-learn-more {
  margin: 30px 0 0 0;
  font-family: 'brandon_textbold'; }

.credit-services-page #content {
  min-height: 0; }

.credit-services-page .color-border {
  float: none; }

.credit-services-top-columns-wrapper {
  display: block;
  margin-top: -120px;
  position: relative;
  z-index: 1; }
  @media (max-width: 768px) {
    .credit-services-top-columns-wrapper {
      margin-top: 0; } }

#credit-services-top-columns {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  width: 100%;
  max-width: 1000px;
  margin: auto;
  grid-gap: 15px;
  padding: 0 15px 50px; }
  @media (max-width: 768px) {
    #credit-services-top-columns {
      display: block;
      padding: 15px; } }

.credit-services-top-column {
  text-align: center;
  color: #fff;
  background-color: #083361;
  padding: 10px 30px 30px 30px; }
  .credit-services-top-column h4 {
    font-size: 24px; }
  .credit-services-top-column p,
  .credit-services-top-column a {
    font-size: 18px;
    color: #fff; }
  .credit-services-top-column a {
    font-family: 'noto_serifbold_italic';
    text-decoration: underline; }
  .credit-services-top-column:nth-child(1) {
    background-color: #083361; }
  .credit-services-top-column:nth-child(2) {
    background-color: #13719D; }
  .credit-services-top-column:nth-child(3) {
    background-color: #12A0E0; }
  .credit-services-top-column:nth-child(4) {
    background-color: #14aecf; }
  @media (max-width: 768px) {
    .credit-services-top-column {
      margin-bottom: 50px; } }

.credit-services-top-column-image {
  margin-top: -50px;
  margin-bottom: 20px; }

.credit-services-top-column-content {
  text-align: left;
  padding-left: 20px; }

#credit-services-main-columns {
  background-color: #083361;
  background-size: cover;
  background-position: center center;
  min-height: 600px;
  padding: 0 15px; }

.credit-services-main-columns-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  width: 100%;
  max-width: 1100px;
  margin: auto;
  grid-gap: 15px;
  padding: 50px 0 0 0; }
  @media (max-width: 768px) {
    .credit-services-main-columns-grid {
      display: block;
      padding: 50px 15px 0;
      max-width: none; } }

.credit-services-main-column-title {
  margin-top: -20px;
  padding-right: 20px; }
  .credit-services-main-column-title h3 {
    margin: 0;
    color: #fff; }
  @media (max-width: 768px) {
    .credit-services-main-column-title {
      margin-top: 0; } }

.credit-services-main-column-wrapper:nth-child(1) .credit-services-main-column-title-inner {
  background-color: #083361; }

.credit-services-main-column-wrapper:nth-child(1) .credit-services-main-column-cost p,
.credit-services-main-column-wrapper:nth-child(1) .fa-check {
  color: #083361; }

@media (max-width: 768px) {
  .credit-services-main-column-wrapper:nth-child(1) {
    padding-right: 0;
    border-right: 0;
    margin-right: 0; } }

.credit-services-main-column-wrapper:nth-child(2) .credit-services-main-column-title-inner {
  background-color: #13719D; }

.credit-services-main-column-wrapper:nth-child(2) .credit-services-main-column-cost p,
.credit-services-main-column-wrapper:nth-child(2) .fa-check {
  color: #13719D; }

.credit-services-main-column-wrapper:nth-child(3) .credit-services-main-column-title-inner {
  background-color: #12A0E0; }

.credit-services-main-column-wrapper:nth-child(3) .credit-services-main-column-cost p,
.credit-services-main-column-wrapper:nth-child(3) .fa-check {
  color: #12A0E0; }

.credit-services-main-column-wrapper:nth-child(4) .credit-services-main-column-title-inner {
  background-color: #14aecf; }

.credit-services-main-column-wrapper:nth-child(4) .credit-services-main-column-cost p,
.credit-services-main-column-wrapper:nth-child(4) .fa-check {
  color: #14aecf; }

#credit-services-main-columns-bottom .credit-services-main-column-wrapper:nth-child(1) .credit-services-main-column-title-inner {
  background-color: #14aecf; }

#credit-services-main-columns-bottom .credit-services-main-column-wrapper:nth-child(1) .credit-services-main-column-cost p,
#credit-services-main-columns-bottom .credit-services-main-column-wrapper:nth-child(1) .fa-check {
  color: #14aecf; }

#credit-services-main-columns-bottom .credit-services-main-column-wrapper:nth-child(2) .credit-services-main-column-title-inner {
  background-color: #6ec3e0; }

#credit-services-main-columns-bottom .credit-services-main-column-wrapper:nth-child(2) .credit-services-main-column-cost p,
#credit-services-main-columns-bottom .credit-services-main-column-wrapper:nth-child(2) .fa-check {
  color: #6ec3e0; }

.credit-services-main-column {
  display: inline-block;
  background-color: #eeeff3;
  color: #000;
  transition: 0.6s;
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.75); }
  .credit-services-main-column .credit-services-main-column-title-inner {
    width: 100%;
    display: inline-flex;
    align-items: center;
    padding: 10px 20px;
    min-height: 77px; }
  .credit-services-main-column .credit-services-main-column-title-inner h3 {
    font-family: 'brandon_textbold';
    font-size: 22px; }
  .credit-services-main-column p,
  .credit-services-main-column a,
  .credit-services-main-column li {
    font-size: 18px;
    color: #000; }
  .credit-services-main-column i {
    font-size: 30px;
    padding-right: 10px; }
  .credit-services-main-column ul {
    padding: 0;
    list-style-type: none; }
  .credit-services-main-column .credit-services-main-column-cost p {
    font-family: 'brandon_textbold';
    font-size: 44px;
    padding: 5px 20px;
    position: relative; }
    .credit-services-main-column .credit-services-main-column-cost p span.credit-services-monthly-cost {
      position: absolute;
      padding-left: 0px;
      padding-top: 10px;
      font-size: 18px;
      line-height: 1;
      text-align: center; }
      .credit-services-main-column .credit-services-main-column-cost p span.credit-services-monthly-cost span {
        font-size: 15px;
        font-family: 'brandon_textlight'; }
    .credit-services-main-column .credit-services-main-column-cost p span.credit-services-one-time-payment {
      font-size: 14px;
      display: block;
      color: #000; }
  .credit-services-main-column .credit-services-main-column-title-inner {
    background-color: #083361; }
  .credit-services-main-column .credit-services-main-column-cost p,
  .credit-services-main-column .fa-check {
    color: #083361; }
  .credit-services-main-column:hover {
    background-color: #fff; }
  @media (max-width: 768px) {
    .credit-services-main-column {
      background-color: #fff;
      margin: 0 0 30px 0;
      width: 100%; } }

.credit-services-main-column-cost {
  margin: 0 0 10px 0; }

.credit-services-main-column-features {
  padding: 0 15px; }
  .credit-services-main-column-features li {
    border-top: 1px solid #d5d9dc;
    padding: 10px;
    display: flex;
    justify-content: flex-start;
    align-items: center; }
    .credit-services-main-column-features li:last-child {
      border-bottom: 1px solid #d5d9dc; }

.credit-services-main-columns-grid.-horizontal {
  display: block;
  width: 100%; }
  @media (max-width: 768px) {
    .credit-services-main-columns-grid.-horizontal {
      display: none; } }
  .credit-services-main-columns-grid.-horizontal .credit-services-main-column {
    display: block; }
  .credit-services-main-columns-grid.-horizontal .credit-services-main-column-content-inner {
    display: grid;
    grid-template-columns: 250px auto; }
  .credit-services-main-columns-grid.-horizontal .credit-services-main-column-title-inner {
    width: 100%; }
  .credit-services-main-columns-grid.-horizontal .credit-services-main-column-cost {
    margin: 20px 0 10px 0; }
  .credit-services-main-columns-grid.-horizontal .credit-services-main-column-cost p {
    padding-left: 40px; }
  .credit-services-main-columns-grid.-horizontal .credit-services-main-column-features ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    padding: 2rem 0px;
    grid-gap: 0 30px; }
  .credit-services-main-columns-grid.-horizontal .credit-services-main-column-features li:last-child {
    border-bottom: none; }
  .credit-services-main-columns-grid.-horizontal .credit-services-main-column:nth-child(1) .credit-services-main-column-title-inner {
    background-color: #13719D; }
  .credit-services-main-columns-grid.-horizontal .credit-services-main-column:nth-child(1) .credit-services-main-column-cost p,
  .credit-services-main-columns-grid.-horizontal .credit-services-main-column:nth-child(1) .fa-check {
    color: #13719D; }

#credit-services-main-columns-bottom {
  max-width: 800px;
  grid-template-columns: repeat(2, 1fr); }
  @media (max-width: 768px) {
    #credit-services-main-columns-bottom {
      padding: 0 15px; } }

._display-mobile {
  display: none; }
  @media (max-width: 768px) {
    ._display-mobile {
      display: block; } }

li.feature-inactive {
  color: #d5d9dc; }
  li.feature-inactive i {
    color: #d5d9dc !important; }

.credit-services-main-column-cta {
  text-align: center;
  padding: 20px 0 40px 0; }
  .credit-services-main-column-cta button {
    font-size: 12px;
    transition: 0.6s; }
    .credit-services-main-column-cta button:hover {
      background-color: #ff6600;
      color: #fff;
      border: 2px solid #fff; }

.credit-services-main-column-footer {
  text-align: center;
  padding: 50px 15px;
  max-width: 1000px;
  margin: auto; }
  .credit-services-main-column-footer h6,
  .credit-services-main-column-footer p {
    color: #fff;
    margin: 0; }
  .credit-services-main-column-footer h6 {
    font-size: 28px;
    font-family: 'brandon_textbold'; }
  .credit-services-main-column-footer p {
    font-size: 13px;
    max-width: 600px;
    margin: 10px auto 0; }
  @media (max-width: 768px) {
    .credit-services-main-column-footer {
      padding: 0 0 30px 0; } }

.credit-services-get-started-call {
  padding: 20px 15px;
  background-color: #083361;
  text-align: center; }
  .credit-services-get-started-call h2 {
    color: #fff;
    margin: 0; }
  .credit-services-get-started-call a {
    color: #ff6900; }

.credit-home-buyer-education-page h2 {
  margin: 0 0 25px 0;
  font-size: 44px; }

.credit-home-buyer-education-page hr {
  margin: 10px 0; }

.home-buyer-education-masthead {
  padding: 0;
  background-size: cover; }
  .home-buyer-education-masthead h1, .home-buyer-education-masthead p {
    color: #fff; }
  .home-buyer-education-masthead h1 {
    margin: 0;
    font-size: 44px;
    font-family: 'brandon_medium'; }
  .home-buyer-education-masthead p {
    font-size: 20px; }
  .home-buyer-education-masthead .masthead-computer {
    transform: translateY(80px);
    position: absolute;
    bottom: 0;
    left: 0; }
    @media (max-width: 992px) {
      .home-buyer-education-masthead .masthead-computer {
        display: none; } }
  .home-buyer-education-masthead ._grid {
    align-items: center; }
  .home-buyer-education-masthead ._grid > div {
    padding: 0 15px;
    position: relative;
    height: 100%; }
    .home-buyer-education-masthead ._grid > div.home-buyer-education-masthead-right {
      padding: 60px 15px; }
      @media (max-width: 1199px) {
        .home-buyer-education-masthead ._grid > div.home-buyer-education-masthead-right {
          padding: 60px 35px; } }
      @media (max-width: 992px) {
        .home-buyer-education-masthead ._grid > div.home-buyer-education-masthead-right {
          padding: 60px 0; } }
  .home-buyer-education-masthead button {
    font-size: 17px;
    padding: 15px 25px; }

.home-buyer-education-masthead-left {
  text-align: center; }

.home-buyer-education-why {
  background-color: #1495cf; }
  .home-buyer-education-why img.main-image {
    width: 100%;
    height: 100%;
    object-fit: cover; }
  .home-buyer-education-why ._grid {
    align-items: center; }
    .home-buyer-education-why ._grid > div {
      height: 100%; }

.home-buyer-education-why-content {
  max-width: 80%;
  display: inline-flex;
  margin: auto;
  padding: 50px 15px;
  align-items: center; }
  .home-buyer-education-why-content h2, .home-buyer-education-why-content h4, .home-buyer-education-why-content p {
    color: #fff; }
  .home-buyer-education-why-content h2 {
    margin: 0; }
  .home-buyer-education-why-content hr {
    margin: 30px 0; }
  .home-buyer-education-why-content h4 {
    margin: 0; }
    .home-buyer-education-why-content h4 strong, .home-buyer-education-why-content h4 img {
      display: inline-block;
      vertical-align: center; }
    .home-buyer-education-why-content h4 strong {
      font-family: 'brandon_medium';
      font-size: 26px;
      text-transform: uppercase;
      letter-spacing: 1px;
      padding: 0 0 0 10px; }
    .home-buyer-education-why-content h4 img {
      max-width: 80px; }
  .home-buyer-education-why-content p {
    font-size: 20px; }
  @media (max-width: 768px) {
    .home-buyer-education-why-content {
      max-width: none; } }

hr.-small {
  width: 35px;
  border-top-width: 5px;
  display: inline-block; }

hr.-blue {
  border-top-color: #1495cf; }

hr.-dark-blue {
  border-top-color: #083361; }

hr.-orange {
  border-top-color: #ff6600; }

button.-blue {
  background-color: #1495cf;
  color: #fff; }

button.-icon span, button.-icon img, button.-icon i {
  vertical-align: middle; }

button.-icon img, button.-icon i {
  border-left: 1px solid #fff;
  padding-left: 10px;
  margin-left: 6px; }

button.-orange {
  background-color: #ff6600;
  color: #fff; }

._container {
  width: 100%;
  max-width: 1170px;
  padding: 0 15px;
  margin: auto; }
  ._container.-large {
    max-width: 1600px; }
  ._container.-no-padding {
    padding: 0; }
  @media (max-width: 1199px) {
    ._container {
      max-width: 970px; } }
  @media (max-width: 992px) {
    ._container {
      max-width: 750px; } }
  @media (max-width: 768px) {
    ._container {
      max-width: none; } }

._art-container {
  position: relative;
  overflow: hidden; }
  ._art-container > div:first-child {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1; }
  ._art-container > div:last-child {
    position: relative;
    z-index: 2; }

.home-buyer-education-main-points {
  padding: 40px 0 80px 0; }
  .home-buyer-education-main-points ._grid {
    align-items: center;
    justify-content: center; }
  .home-buyer-education-main-points header {
    max-width: 80%;
    margin: auto; }
    @media (max-width: 768px) {
      .home-buyer-education-main-points header {
        max-width: none;
        padding: 0 0 40px 0; } }
  .home-buyer-education-main-points h2 {
    margin: 0 0 25px 0;
    font-size: 40px;
    color: #1B1B1C; }

.home-buyer-education-points {
  list-style-type: none;
  margin: 0;
  padding: 0; }
  .home-buyer-education-points li {
    position: relative;
    padding: 10px 10px 10px 90px;
    background-color: #F4F2F1;
    margin: 0 0 40px 0;
    font-size: 20px;
    font-family: 'brandon_medium'; }
    .home-buyer-education-points li:last-child {
      margin: 0; }
  .home-buyer-education-points img {
    position: absolute;
    left: -15px;
    top: 50%;
    transform: translateY(-50%);
    max-width: 100px; }

.home-buyer-scroll-more {
  padding: 20px 0; }
  .home-buyer-scroll-more p {
    text-transform: uppercase;
    color: #083361;
    font-size: 16px;
    text-align: right;
    margin: 0; }
  .home-buyer-scroll-more span, .home-buyer-scroll-more svg {
    display: inline-block;
    vertical-align: middle; }
  .home-buyer-scroll-more span {
    margin: 0 5px 0 0; }
  .home-buyer-scroll-more svg {
    width: 25px; }
  .home-buyer-scroll-more svg .c.scroll-wheel {
    fill: none;
    animation: scroll-wheel 3s infinite; }
  @media (max-width: 768px) {
    .home-buyer-scroll-more {
      display: none; } }

strong {
  font-family: 'brandon_textbold'; }

svg {
  max-width: 100%; }

.home-buyer-education-how {
  padding-top: 80px;
  padding-bottom: 80px; }
  .home-buyer-education-how h2 {
    margin: 0 0 50px 0; }

.home-buyer-education-how-single {
  border-top: 1px solid rgba(27, 27, 28, 0.15);
  padding: 40px 80px; }
  .home-buyer-education-how-single._grid {
    grid-template-columns: 80% 20%;
    align-items: center; }
    @media (max-width: 521px) {
      .home-buyer-education-how-single._grid {
        grid-template-columns: 100%; } }
  .home-buyer-education-how-single:nth-last-of-type() {
    background-color: red; }
  .home-buyer-education-how-single:nth-of-type(3) {
    border-bottom: 1px solid rgba(27, 27, 28, 0.15);
    margin-bottom: 50px; }
  @media (max-width: 768px) {
    .home-buyer-education-how-single {
      padding: 30px; } }

.home-buyer-education-how-single-left {
  padding: 0 40px 0 0; }
  .home-buyer-education-how-single-left h3, .home-buyer-education-how-single-left p {
    color: #1B1B1C;
    font-family: 'brandon_medium';
    margin: 0; }
  .home-buyer-education-how-single-left h3 {
    font-size: 28px;
    margin: 0 0 10px 0;
    position: relative; }
    .home-buyer-education-how-single-left h3 span {
      color: #1495cf;
      position: absolute;
      left: 0;
      transform: translateX(-100%);
      padding-right: 10px; }
  .home-buyer-education-how-single-left p {
    font-size: 18px; }
  @media (max-width: 768px) {
    .home-buyer-education-how-single-left {
      padding: 0; } }

.home-buyer-education-how-single-right {
  text-align: center; }
  .home-buyer-education-how-single-right button {
    font-size: 18px !important; }
  .home-buyer-education-how-single-right p {
    font-family: 'brandon_medium';
    margin: 0;
    font-size: 52px; }
  .home-buyer-education-how-single-right img {
    max-width: 200px; }
  @media (max-width: 768px) {
    .home-buyer-education-how-single-right {
      margin: 10px 0 0 0;
      text-align: left; } }

.home-buyer-education-banner-inner {
  background-color: #1495cf;
  padding: 15px 30px;
  text-align: center; }
  .home-buyer-education-banner-inner p {
    color: #fff;
    margin: 0 40px 0 0;
    font-size: 22px;
    display: inline-block; }
    @media (max-width: 1199px) {
      .home-buyer-education-banner-inner p {
        margin: 0 0 10px 0;
        display: block; } }

.owlbert-about-credit-org {
  background-color: #F4F2F1;
  text-align: center;
  padding: 50px 0; }
  .owlbert-about-credit-org ._container {
    max-width: 950px; }
  .owlbert-about-credit-org h5 {
    margin: 0;
    text-transform: uppercase;
    color: #083361;
    font-size: 24px;
    margin: 20px 0;
    font-family: 'brandon_textbold'; }
  .owlbert-about-credit-org p {
    margin: 0; }
  .owlbert-about-credit-org img {
    height: 100%;
    object-fit: cover;
    transform: translateY(-50px); }
  .owlbert-about-credit-org svg {
    max-width: 160px; }

.owlbert-wings-a {
  fill: #ffd600; }

.owlbert-wings-b {
  fill: #093461; }

.owlbert-wings-c {
  fill: #0093ce; }

.owlbert-wings-d {
  fill: #fff; }

.credit-share-modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  height: 100%;
  width: 100%;
  overflow: scroll;
  display: none;
  opacity: 0; }
  .credit-share-modal.-active {
    display: block;
    animation: fade-in 1s 0s 1 forwards; }

.credit-share-modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.7); }

.credit-share-modal-inner {
  position: relative;
  z-index: 2;
  max-width: 750px;
  margin: 60px auto;
  background-color: #083361; }
  @media (max-width: 780px) {
    .credit-share-modal-inner {
      margin: 20px 15px; } }

.credit-share-modal-video {
  background-color: #000;
  height: 422px; }
  .credit-share-modal-video iframe {
    width: 100%;
    height: 100%; }
  @media (max-width: 750px) {
    .credit-share-modal-video {
      height: 53vw; } }

.credit-share-modal-header,
.credit-share-modal-footer {
  padding: 60px; }
  .credit-share-modal-header h1,
  .credit-share-modal-footer h1 {
    margin: 0; }
  .credit-share-modal-header h1, .credit-share-modal-header p,
  .credit-share-modal-footer h1,
  .credit-share-modal-footer p {
    color: #fff; }
  .credit-share-modal-header p,
  .credit-share-modal-footer p {
    font-size: 18px;
    margin: 0 0 30px 0; }

.credit-share-modal-footer {
  background-color: #fff; }
  .credit-share-modal-footer p {
    color: #1B1B1C;
    margin: 0; }

#agents-lenders-cta {
  display: inline-block;
  position: fixed;
  background-color: #fff;
  bottom: 10px;
  left: 10px;
  z-index: 98;
  padding: 10px 30px;
  background-color: #264c77;
  border: 2px solid #00aed1;
  border-radius: 8px;
  opacity: 0;
  display: none;
  cursor: pointer; }
  #agents-lenders-cta.-active {
    display: block;
    animation: fade-in 1s 0s 1 forwards; }
    @media (max-width: 768px) {
      #agents-lenders-cta.-active {
        display: none; } }
  #agents-lenders-cta h5, #agents-lenders-cta img {
    vertical-align: middle; }
  #agents-lenders-cta img {
    width: 100px; }
  #agents-lenders-cta h5 {
    font-size: 20px;
    display: inline-block;
    color: #fff;
    margin: 0; }
  #agents-lenders-cta span {
    color: #14aecf;
    text-decoration: underline; }

#credit-share-modal-close-header {
  font-size: 24px;
  position: absolute;
  right: 15px;
  top: 10px;
  cursor: pointer; }
  #credit-share-modal-close-header i {
    color: #ff6600; }

.credit-share-modal-buttons > span {
  margin: 0 10px; }
  @media (max-width: 768px) {
    .credit-share-modal-buttons > span {
      display: block;
      margin: 10px 0; } }

body.-modal-active {
  overflow: hidden;
  height: 100vh; }

.divider-line-footer {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  height: 250px;
  background-color: #fff;
  width: 1px; }
  @media (max-width: 768px) {
    .divider-line-footer {
      display: none; } }

#footer .row {
  display: flex;
  align-items: center;
  justify-content: center; }
  @media (max-width: 768px) {
    #footer .row {
      display: block; } }

.credit-header-notification-bar {
  text-align: center;
  background-color: #1395cf;
  padding: 20px 40px;
  color: #fff;
  font-size: 18px; }
  .credit-header-notification-bar p {
    margin: 0; }
